#ifndef USB_APPLICATION_FLASH_H
#define USB_APPLICATION_FLASH_H

   #include "usb/usb_bridge.h"

   extern const sUSBAppEntry_Control_t usbapplication_ACM_planarproto_flash;

   void usb_application_flash_serve(); // for 'main.c'
   bool usb_application_flash_fGetWritingFlag(); // for 'usb_application_service.c'
#endif